#include ONCE "window9.bi"

sub ShowListComboBox(iGadget as Long, iState as Long) export
	
	if iState <> FALSE then
		
		gtk_combo_box_popup(cast(any ptr,gadgetid(iGadget)))
		
	else
		
		gtk_combo_box_popdown(cast(any ptr,gadgetid(iGadget)))
		
	EndIf
	
End Sub